关于硬盘安装

为当前最终发行版之前的所有版本提供支持
回复
song6295
帖子: 24
注册时间: 2005-12-17 4:48
来自: 新疆
送出感谢: 0
接收感谢: 0
联系:

关于硬盘安装

#1

帖子 song6295 » 2006-06-02 13:00

ios里的vmlinuz和initrd还是不支持硬盘安装吗?
那里有支持硬盘安装的vmlinuz和initrd啊?
5.10的可不可以用??
chiayu
帖子: 7
注册时间: 2006-05-23 17:03
来自: 中国 浙江
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 chiayu » 2006-06-02 20:39

高手请帮忙,我也遇到同样的问题,我安装 Kubuntu 6.06 老是提示“从光盘上读取数据出错”“无法从光盘上拷贝文件,要重试吗?”这样的提示,是不是于vmlinuz和initrd.gz有关啊?
哪儿能下载到能硬盘安装的这两个文件啊?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-06-02 20:59

下载最新的文件,不能使用iso中的。置顶的文章里面有下载链接。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
dajianchen
帖子: 6
注册时间: 2006-06-03 18:36
来自: 江西南昌
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 dajianchen » 2006-06-03 21:10

不知道你装的是哪个版本
好象是谁说的,desktop不能硬盘安装
是不是真的
回复

回到 “老旧版本支持”